Subject: [AVTCORE] IPR Disclosure Koninklijke KPN N.V.'s Statement about IPR related to RFC 4628 and RFC 8179

From: IETF Secretariat <[email-masked]>
Date: Mon, 03 Jan 2022 07:18:06 -0800

Dear Roni Even:

An IPR disclosure that pertains to your RFC entitled "RTP Payload Format for
H.263 Moving RFC 2190 to Historic Status" (RFC4628) was submitted to the IETF
Secretariat on 2022-01-01 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/5390/). The title of the IPR disclosure is
"Koninklijke KPN N.V.'s Statement about IPR related to RFC 4628 and RFC 8179"

Thank you

IETF Secretariat

---

From: "Roni Even" <[email-masked]>
Date: Fri, 7 Jan 2022 11:10:39 +0200

Hi,
I think that this IPR disclosure is badly written since it is about
draft-ietf-cdni-uri-signing and has nothing to do with RFC 4628 or RFC 8179
Roni Even

> -----Original Message-----
> From: avt [mailto:[email-masked]] On Behalf Of IETF Secretariat
> Sent: Monday, January 03, 2022 5:18 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [AVTCORE] IPR Disclosure Koninklijke KPN N.V.'s Statement about
IPR
> related to RFC 4628 and RFC 8179
> 
> Dear Roni Even:
> 
> 
Intellectual
> Property Rights Disclosures"
> _______________________________________________
> Audio/Video Transport Core Maintenance
> [email-masked]
> https://www.ietf.org/mailman/listinfo/avt